/**
 * Style sheet for IE.
 * 
 * Helping conditional html tag, there is a lot of usefull classes
 * to target IE version:
 * ie, ie_lt7, ie7, ie_gt7, ie_lt8, ie8, ie_gt8, ie_lt9, ie9, ie_gt9
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: ie_lt9.css 36 2014-07-25 12:22:31Z loops $
 */

article, aside, audio, canvas, datagrid, datalist, details, dialog, figure, figcaption, footer, header, main, menu, nav, section, video { display: block; }
abbr, eventsource, mark, meter, time, progress, output, bb { display: inline; }

/** here should comes @font-face declarations for IE8 **/
@font-face {
  font-family: 'librebaskerville';
  src: url('fonts/librebaskerville-italic.eot');
}

@font-face {
  font-family: 'droid';
  src: url('droidsans.eot');
}

@font-face {
  font-family: 'droid_bold';
  src: url('fonts/droidsans-bold.eot');
}
